- if @categories.present?
	.panel.panel-default
		.panel-heading Click on any category to get all products belonging to that category
	%table.table
		%th Category 
		
		- @categories.each do |category|
			%tr
				%td
					=link_to category.name.capitalize, products_path(:c_id => category.id)
				
- else
	.panel.panel-default
		.panel-heading Seems you have not added any category or products yet!			


